mbed TLS v2.23.0

Data Fields
mbedtls_ccm_context Struct Reference

The CCM context-type definition. The CCM context is passed to the APIs called. More...

`#include <ccm.h>`

Collaboration diagram for mbedtls_ccm_context:
[legend]

## Data Fields
mbedtls_cipher_context_t | cipher_ctx

## Detailed Description

The CCM context-type definition. The CCM context is passed to the APIs called.

Definition at line 78 of file ccm.h.

## Field Documentation

## ◆ cipher_ctx

mbedtls_cipher_context_t mbedtls_ccm_context::cipher_ctx

The cipher context used.

Definition at line 80 of file ccm.h.

The documentation for this struct was generated from the following file:

- ccm.h